# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Web Developer sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (collapseSources): This is the tooltip for the button
# that collapses the Sources and Outlines panes in the debugger UI.

# LOCALIZATION NOTE (collapseBreakpoints): This is the tooltip for the button
# that collapses the Breakpoints panes in the debugger UI.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Browser Tools sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (copyToClipboard.label): This is the text that appears in the
# context menu to copy the complete source of the open file.
copyToClipboard.label=ਕਲਿੱਪਬੋਰਡ 'ਚ ਕਾਪੀ ਕਰੋ
copyToClipboard.accesskey=C

# LOCALIZATION NOTE (copySource.label): This is the text that appears in the
# context menu to copy the selected source of file open.
copySource.label=ਸਰੋਤ ਟੈਕਸਟ ਦੀ ਕਾਪੀ ਕਰੋ
copySource.accesskey=y

# LOCALIZATION NOTE (copySourceUri2): This is the text that appears in the
# context menu to copy the source URI of file open.
copySourceUri2=ਸਰੋਤ URI ਕਾਪੀ ਕਰੋ
copySourceUri2.accesskey=u

# LOCALIZATION NOTE (collapseAll.label): This is the text that appears in the
# context menu to collapse a directory and all of its subdirectories.

# LOCALIZATION NOTE (expandAll.label): This is the text that appears in the
# context menu to expand a directory and all of its subdirectories.

# LOCALIZATION NOTE (setDirectoryRoot.label): This is the text that appears in the
# context menu to set a directory as root directory
setDirectoryRoot.label=ਰੂਟ ਡਾਇਰੈਕਟਰੀ ਸੈੱਟ ਕਰੋ
setDirectoryRoot.accesskey=r

# LOCALIZATION NOTE (removeDirectoryRoot.label): This is the text that appears in the
# context menu to remove a directory as root directory
removeDirectoryRoot.label=ਡਾਇਰੈਕਟਰੀ ਮੁੱਢ ਨੂੰ ਹਟਾਓ

# LOCALIZATION NOTE (copyFunction.label): This is the text that appears in the
# context menu to copy the function the user selected
copyFunction.label=ਫੰਕਸ਼ਨ ਕਾਪੀ ਕਰੋ
copyFunction.accesskey=F

# LOCALIZATION NOTE (copyStackTrace): This is the text that appears in the
# context menu to copy the stack trace methods, file names and row number.
copyStackTrace=ਸਟੈਕ ਟਰੇਸ ਨੂੰ ਕਾਪੀ ਕਰੋ
copyStackTrace.accesskey=c

# LOCALIZATION NOTE (expandSources): This is the tooltip for the button
# that expands the Sources and Outlines panes in the debugger UI.

# LOCALIZATION NOTE (expandBreakpoints): This is the tooltip for the button
# that expands the Breakpoints panes in the debugger UI.

# LOCALIZATION NOTE (evaluateInConsole.label): Editor right-click menu item
# to execute selected text in browser console.

# LOCALIZATION NOTE (pauseButtonTooltip): The tooltip that is displayed for the pause
# button when the debugger is in a running state.
pauseButtonTooltip=Pause %S

# LOCALIZATION NOTE (pausePendingButtonTooltip): The tooltip that is displayed for
# the pause button after it's been clicked but before the next JavaScript to run.

# LOCALIZATION NOTE (resumeButtonTooltip): The label that is displayed on the pause
# button when the debugger is in a paused state.
resumeButtonTooltip=Resume %S

# LOCALIZATION NOTE (stepOverTooltip): The label that is displayed on the
# button that steps over a function call.
stepOverTooltip=Step Over %S

# LOCALIZATION NOTE (stepInTooltip): The label that is displayed on the
# button that steps into a function call.
stepInTooltip=Step In %S

# LOCALIZATION NOTE (stepOutTooltip): The label that is displayed on the
# button that steps out of a function call.
stepOutTooltip=Step Out %S

# LOCALIZATION NOTE (skipPausingTooltip.label): The tooltip text for disabling all
# breakpoints and pausing triggers

# LOCALIZATION NOTE (undoSkipPausingTooltip.label): The tooltip text for enabling all
# breakpoints and pausing triggers

# LOCALIZATION NOTE (pauseButtonItem): The label that is displayed for the dropdown pause
# list item when the debugger is in a running state.

# LOCALIZATION NOTE (ignoreExceptionsItem): The pause on exceptions button description
# when the debugger will not pause on exceptions.

# LOCALIZATION NOTE (pauseOnUncaughtExceptionsItem): The pause on exceptions dropdown
# item shown when a user is adding a new breakpoint.

# LOCALIZATION NOTE (pauseOnExceptionsItem2): The pause on exceptions checkbox description
# when the debugger will pause on all exceptions.

# LOCALIZATION NOTE (ignoreCaughtExceptionsItem): The pause on exceptions checkbox description
# when the debugger will not pause on any caught exception

# LOCALIZATION NOTE (pauseOnCaughtExceptionsItem): The pause on exceptions checkbox description
# when the debugger should pause on caught exceptions

# LOCALIZATION NOTE (threadsHeader): The text to describe the threads header

# LOCALIZATION NOTE (mainThread): The text to describe the thread of the
# program as opposed to worker threads.

# LOCALIZATION NOTE (noWorkersText): The text to display in the workers list
# when there are no workers.

# LOCALIZATION NOTE (noSourcesText): The text to display in the sources list
# when there are no sources.
noSourcesText=ਇਸ ਸਫ਼ੇ ਤੇ ਕੋਈ ਸਰੋਤ ਨਹੀਂ ਹੈ।

# LOCALIZATION NOTE (noStackFramesText): The text to display in the call stack tab
# when there are no stack frames.

# LOCALIZATION NOTE (eventCheckboxTooltip): The tooltip text to display when
# the user hovers over the checkbox used to toggle an event breakpoint.

# LOCALIZATION NOTE (blackboxCheckboxTooltip2): The tooltip text to display when
# the user hovers over the checkbox used to toggle blackboxing its associated
# source.

# LOCALIZATION NOTE (eventListenersHeader1): The text to display in the events
# header.

# LOCALIZATION NOTE (noDomMutationBreakpoints): The text to
# display in the DOM Mutation Breakpoints pane when there are no events.
# %S will be replaced by an active link using inspectorTool as text

# LOCALIZATION NOTE (inspectorTool): The text to describe the the Inspector tool
inspectorTool=ਇੰਸਪੈਕਟਰ

# LOCALIZATION NOTE (eventListenersHeader1.placeholder): The placeholder text in
# the event search input bar

# LOCALIZATION NOTE (domMutationHeader): The text to display in the
# DOM Mutation Breakpoints header

# LOCALIZATION NOTE (domMutationTypes.attribute): The text to display in the
# DOM Mutation Breakpoints panel for an attribute change

# LOCALIZATION NOTE (domMutationTypes.removal): The text to display in the
# DOM Mutation Breakpoints panel for a DOM node removal

# LOCALIZATION NOTE (domMutationTypes.subtree): The text to display in the
# DOM Mutation Breakpoints panel for a DOM subtree change

# LOCALIZATION NOTE (sources.search.key2): Key shortcut to open the search for
# searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+P", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.key2=CmdOrCtrl+P

# LOCALIZATION NOTE (sources.search.alt.key): A second key shortcut to open the
# search for searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.alt.key=CmdOrCtrl+O

# LOCALIZATION NOTE (projectTextSearch.key): A key shortcut to open the
# full project text search for searching all the files the debugger has seen.
# Do not localize "CmdOrCtrl+Shift+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
projectTextSearch.key=CmdOrCtrl+Shift+F

# LOCALIZATION NOTE (allShortcut.key): A key shortcut to open the
# modal of full shortcuts list.
# Do not localize "CmdOrCtrl+/", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
allShortcut.key=CmdOrCtrl+/

# LOCALIZATION NOTE (functionSearch.key): A key shortcut to open the
# modal for searching functions in a file.
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
functionSearch.key=CmdOrCtrl+Shift+O

# LOCALIZATION NOTE (toggleBreakpoint.key): A key shortcut to toggle
# breakpoints.
# Do not localize "CmdOrCtrl+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleBreakpoint.key=CmdOrCtrl+B

# LOCALIZATION NOTE (toggleCondPanel.breakpoint.key): A key shortcut to toggle
# the conditional panel for breakpoints.
# Do not localize "CmdOrCtrl+Shift+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.breakpoint.key=CmdOrCtrl+Shift+B

# LOCALIZATION NOTE (toggleCondPanel.logPoint.key): A key shortcut to toggle
# the conditional panel for log points.
# Do not localize "CmdOrCtrl+Shift+Y", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.logPoint.key=CmdOrCtrl+Shift+Y

# LOCALIZATION NOTE (stepOut.key): A key shortcut to
# step out.
stepOut.key=Shift+F11

# LOCALIZATION NOTE (shortcuts.header.editor): Sections header in
# the shortcuts modal for keyboard shortcuts related to editing.
shortcuts.header.editor=ਸੰਪਾਦਕ

# LOCALIZATION NOTE (shortcuts.header.stepping): Sections header in
# the shortcuts modal for keyboard shortcuts related to stepping.

# LOCALIZATION NOTE (shortcuts.header.search): Sections header in
# the shortcuts modal for keyboard shortcuts related to search.
shortcuts.header.search=ਖੋਜ

# LOCALIZATION NOTE (projectTextSearch.placeholder): A placeholder shown
# when searching across all of the files in a project.
projectTextSearch.placeholder=…ਫਾਇਲਾਂ 'ਚ ਲੱਭੋ

# LOCALIZATION NOTE (projectTextSearch.noResults): The center pane Text Search
# message when the query did not match any text of all files in a project.
projectTextSearch.noResults=ਕੋਈ ਖੋਜ ਨਤੀਜੇ ਨਹੀਂ

# LOCALIZATION NOTE (sources.noSourcesAvailableRoot): Text shown when the debugger
# does not have any sources under a specific directory root.

# LOCALIZATION NOTE (sourceSearch.search.key2): Key shortcut to open the search
# for searching within a the currently opened files in the editor
# Do not localize "CmdOrCtrl+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sourceSearch.search.key2=CmdOrCtrl+F

# LOCALIZATION NOTE (sourceSearch.search.placeholder): placeholder text in
# the source search input bar

# LOCALIZATION NOTE (sourceSearch.search.placeholder2): placeholder text in
# the source search input bar

# LOCALIZATION NOTE (noMatchingStringsText): The text to display in the
# global search results when there are no matching strings after filtering.

# LOCALIZATION NOTE (emptyVariablesFilterText): This is the text that
# appears in the filter text box for the variables view container.

# LOCALIZATION NOTE (searchPanelGlobal): This is the text that appears in the
# filter panel popup for the global search operation.

# LOCALIZATION NOTE (searchPanelFunction): This is the text that appears in the
# filter panel popup for the function search operation.

# LOCALIZATION NOTE (searchPanelFunction2): This is the text that appears in the
# filter panel popup for the function search operation.

# LOCALIZATION NOTE (sourceSearch.resultsSummary2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Shows a summary of the number of matches for autocomplete

# LOCALIZATION NOTE (breakpointHeadingMenuItem.*): The text for all the elements
# that are displayed in the breakpoint headings menu item popup.
breakpointHeadingsMenuItem.enableInSource.accesskey=E
breakpointHeadingsMenuItem.disableInSource.accesskey=D
breakpointHeadingsMenuItem.removeInSource.label=ਬਰੇਕ ਪੁਆਇੰਟ ਹਟਾਓ
breakpointHeadingsMenuItem.removeInSource.accesskey=R

# LOCALIZATION NOTE (breakpointMenuItem): The text for all the elements that
# are displayed in the breakpoints menu item popup.

# LOCALIZATION NOTE (breakpointMenuItem): The text for all the elements that
# are displayed in the breakpoints menu item popup.
breakpointMenuItem.enableSelf2.label=ਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.enableSelf2.accesskey=E
breakpointMenuItem.disableSelf2.label=ਅਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.disableSelf2.accesskey=D
breakpointMenuItem.deleteSelf2.label=ਹਟਾਓ
breakpointMenuItem.deleteSelf2.accesskey=R
breakpointMenuItem.enableOthers2.label=ਹੋਰ ਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.enableOthers2.accesskey=o
breakpointMenuItem.disableOthers2.label=ਹੋਰ ਅਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.disableOthers2.accesskey=s
breakpointMenuItem.deleteOthers2.label=ਹੋਰ ਹਟਾਓ
breakpointMenuItem.deleteOthers2.accesskey=h
breakpointMenuItem.enableAll2.label=ਸਾਰੇ ਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.enableAll2.accesskey=b
breakpointMenuItem.disableAll2.label=ਸਾਰੇ ਅਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.disableAll2.accesskey=k
breakpointMenuItem.deleteAll2.label=ਸਾਰੇ ਹਟਾਓ
breakpointMenuItem.deleteAll2.accesskey=a
breakpointMenuItem.removeCondition2.label=ਸ਼ਰਤ ਹਟਾਓ
breakpointMenuItem.removeCondition2.accesskey=c
breakpointMenuItem.addCondition2.label=ਸ਼ਰਤ ਜੋੜੋ
breakpointMenuItem.addCondition2.accesskey=A
breakpointMenuItem.editCondition2.label=ਸ਼ਰਤ ਸੋਧੋ
breakpointMenuItem.editCondition2.accesskey=n
breakpointMenuItem.enableOthers=ਹੋਰ ਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.disableOthers=ਹੋਰ ਅਸਮਰੱਥ ਕਰੋ
breakpointMenuItem.deleteOthers=ਹੋਰ ਹਟਾਓ

# LOCALIZATION NOTE (breakpoints.header): Breakpoints right sidebar pane header.

# LOCALIZATION NOTE (breakpoints.removeBreakpointTooltip): The tooltip that is displayed
# for remove breakpoint button in right sidebar
breakpoints.removeBreakpointTooltip=Remove Breakpoint

# LOCALIZATION NOTE (callStack.header): Call Stack right sidebar pane header.
callStack.header=Call Stack

# LOCALIZATION NOTE (callStack.notPaused): Call Stack right sidebar pane
# message when not paused.
callStack.notPaused=Not Paused

# LOCALIZATION NOTE (callStack.collapse): Call Stack right sidebar pane
# message to hide some of the frames that are shown.
callStack.collapse=Collapse Rows

# LOCALIZATION NOTE (callStack.expand): Call Stack right sidebar pane
# message to show more of the frames.
callStack.expand=Expand Rows

# LOCALIZATION NOTE (callStack.group.expandTooltip): The text that will appear
# when hovering a collapsed Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Show React frames`.

# LOCALIZATION NOTE (callStack.group.collapseTooltip): The text that will appear
# when hovering an expanded Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Collapse React frames`.

# LOCALIZATION NOTE (components.header): Header for the
# Framework Components pane in the right sidebar.

# LOCALIZATION NOTE (editor.searchResults): Editor Search bar message
# for the summarizing the selected search result. e.g. 5 of 10 results.

# LOCALIZATION NOTE (editor.searchResults1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Editor Search bar message to summarize the selected search result. e.g. 5 of 10 results.

# LOCALIZATION NOTE (editor.noResultsFound): Editor Search bar message
# for when no results found.

# LOCALIZATION NOTE (editor.searchResults.nextResult): Editor Search bar
# tooltip for traversing to the Next Result
editor.searchResults.nextResult=ਅਗਲਾ ਨਤੀਜਾ

# LOCALIZATION NOTE (editor.searchResults.prevResult): Editor Search bar
# tooltip for traversing to the Previous Result
editor.searchResults.prevResult=ਪਿਛਲਾ ਨਤੀਜਾ

# LOCALIZATION NOTE (editor.continueToHere.label): Editor gutter context
# menu item for jumping to a new paused location
editor.continueToHere.label=ਇੱਥੋਂ ਜਾਰੀ ਰੱਖੋ
editor.continueToHere.accesskey=H

# LOCALIZATION NOTE (editor.addBreakpoint): Editor gutter context menu item
# for adding a breakpoint on a line.
editor.addBreakpoint=Add Breakpoint

# LOCALIZATION NOTE (editor.disableBreakpoint): Editor gutter context menu item
# for disabling a breakpoint on a line.
editor.disableBreakpoint=Disable Breakpoint

# LOCALIZATION NOTE (editor.enableBreakpoint): Editor gutter context menu item
# for enabling a breakpoint on a line.
editor.enableBreakpoint=Enable Breakpoint

# LOCALIZATION NOTE (editor.removeBreakpoint): Editor gutter context menu item
# for removing a breakpoint on a line.
editor.removeBreakpoint=Remove Breakpoint

# LOCALIZATION NOTE (editor.addConditionBreakpoint): Editor gutter context
# menu item for adding a breakpoint condition on a line.

# LOCALIZATION NOTE (editor.editConditionBreakpoint): Editor gutter context menu item
# for setting a breakpoint condition on a line.

# LOCALIZATION NOTE (editor.addLogBreakpoint): Editor gutter context menu item
# for creating a breakpoint with a log

# LOCALIZATION NOTE (editor.addLogPoint): Editor gutter context
# menu item for adding a log point on a line.

# LOCALIZATION NOTE (editor.editLogPoint): Editor gutter context menu item
# for editing a log point already set on a line.

# LOCALIZATION NOTE (editor.removeLogPoint): Context menu item for removing
# a log point on a line.

# LOCALIZATION NOTE (editor.conditionalPanel.placeholder2): Placeholder text for
# input element inside ConditionalPanel component

# LOCALIZATION NOTE (editor.conditionalPanel.logPoint.placeholder2): Placeholder text for
# input element inside ConditionalPanel component when a log point is set

# LOCALIZATION NOTE (editor.conditionalPanel.close): Tooltip text for
# close button inside ConditionalPanel component

# LOCALIZATION NOTE (editor.jumpToMappedLocation1): Context menu item
# for navigating to a source mapped location

# LOCALIZATION NOTE (downloadFile.label): Context menu item
# for downloading a source's content
downloadFile.label=ਫਾਈਲ ਡਾਊਨਲੋਡ ਕਰੋ

# LOCALIZATION NOTE (inlinePreview.show.label): Context menu item
# for showing the inline preview blocks

# LOCALIZATION NOTE (inlinePreview.hide.label): Context menu item
# for hiding the inline preview block

# LOCALIZATION NOTE (preview.noProperties): Label shown in the preview
# popup when there are no properties to show.

# LOCALIZATION NOTE (framework.disableGrouping): This is the text that appears in the
# context menu to disable framework grouping.

# LOCALIZATION NOTE (framework.enableGrouping): This is the text that appears in the
# context menu to enable framework grouping.

# LOCALIZATION NOTE (generated): Source Map term for a server source location

# LOCALIZATION NOTE (original): Source Map term for a debugger UI source location

# LOCALIZATION NOTE (expressions.placeholder): Placeholder text for expression
# input element
expressions.placeholder=Add Watch Expression

# LOCALIZATION NOTE (expressions.errorMsg): Error text for expression
# input element

# LOCALIZATION NOTE (xhrBreakpoints.header): The pause on any XHR breakpoints headings

# LOCALIZATION NOTE (xhrBreakpoints.item.label): message displayed when reaching a breakpoint for XHR requests. %S is replaced by the path provided as condition for the breakpoint.

# LOCALIZATION NOTE (pauseOnAnyXHR): The pause on any XHR checkbox description
# when the debugger will pause on any XHR requests.

# LOCALIZATION NOTE (watchpoints.submenu): This is the text for the watchpoints sub-menu.

# LOCALIZATION NOTE (watchpoints.getWatchpoint): This is the text that appears in the
# watchpoints sub-menu to add a "get" watchpoint on an object property.

# LOCALIZATION NOTE (watchpoints.setWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.

# LOCALIZATION NOTE (watchpoints.removeWatchpoint): This is the text that appears in the
# context menu to delete a watchpoint on an object property.

# LOCALIZATION NOTE (watchpoints.removeWatchpointTooltip): This is the text that appears in the
# tooltip to delete a watchpoint on an object property.

# LOCALIZATION NOTE (sourceTabs.closeTab): Editor source tab context menu item
# for closing the selected tab below the mouse.


# LOCALIZATION NOTE (sourceTabs.closeOtherTabs): Editor source tab context menu item
# for closing the other tabs.
sourceTabs.closeOtherTabs=Close others

# LOCALIZATION NOTE (sourceTabs.closeTabsToEnd): Editor source tab context menu item
# for closing the tabs to the end (the right for LTR languages) of the selected tab.

# LOCALIZATION NOTE (sourceTabs.closeAllTabs): Editor source tab context menu item
# for closing all tabs.

# LOCALIZATION NOTE (sourceTabs.revealInTree): Editor source tab context menu item
# for revealing source in tree.
sourceTabs.revealInTree=Reveal in Tree

# LOCALIZATION NOTE (sourceTabs.prettyPrint): Editor source tab context menu item
# for pretty printing the source.
sourceTabs.prettyPrint=Pretty Print Source

# LOCALIZATION NOTE (sourceFooter.blackbox): Tooltip text associated
# with the blackbox button

# LOCALIZATION NOTE (sourceFooter.unblackbox): Tooltip text associated
# with the blackbox button

# LOCALIZATION NOTE (blackboxContextItem.blackbox): Text associated
# with the blackbox context menu item

# LOCALIZATION NOTE (blackboxContextItem.unblackbox): Text associated
# with the unblackbox context menu item

# LOCALIZATION NOTE (sourceFooter.mappedSource): Text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSource=(%S ਤੋਂ)

# LOCALIZATION NOTE (sourceFooter.mappedSourceTooltip): Tooltip text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSourceTooltip=(%S ਤੋਂ ਮਿਲਾਨ ਕੀਤੇ ਸਰੋਤ)

# LOCALIZATION NOTE (sourceFooter.mappedSuffix): Text associated
# with a mapped source.  Displays next to URLs in tree and tabs.

# LOCALIZATION NOTE (sourceFooter.codeCoverage): Text associated
# with a code coverage button

# LOCALIZATION NOTE (sourceFooter.currentCursorPosition): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition=(%1$S, %2$S)

# LOCALIZATION NOTE (sourceFooter.currentCursorPosition.tooltip): Text associated
# with the current cursor line and column

# LOCALIZATION NOTE (sourceTabs.closeTabButtonTooltip): The tooltip that is displayed
# for close tab button in source tabs.
sourceTabs.closeTabButtonTooltip=ਟੈਬ ਨੂੰ ਬੰਦ ਕਰੋ

# LOCALIZATION NOTE (scopes.header): Scopes right sidebar pane header.
scopes.header=ਸਕੋਪ

# LOCALIZATION NOTE (scopes.notAvailable): Scopes right sidebar pane message
# for when the debugger is paused, but there isn't pause data.
scopes.notAvailable=Scopes Unavailable

# LOCALIZATION NOTE (scopes.notPaused): Scopes right sidebar pane message
# for when the debugger is not paused.
scopes.notPaused=Not Paused

# LOCALIZATION NOTE (scopes.mapping.label): Scopes right sidebar pane
# tooltip for checkbox and label

# LOCALIZATION NOTE (eventlisteners.log.label): Event listeners tooltip for
# checkbox and label

# LOCALIZATION NOTE (eventlisteners.log): Checkbox label for logging events
eventlisteners.log=ਲਾਗ

# LOCALIZATION NOTE (scopes.helpTooltip.label): Scopes right sidebar pane
# icon tooltip for link to MDN

# LOCALIZATION NOTE (scopes.map.label): Checkbox label to map scopes

# LOCALIZATION NOTE (scopes.block): Refers to a block of code in
# the scopes pane when the debugger is paused.

# LOCALIZATION NOTE (sources.header): Sources left sidebar header

# LOCALIZATION NOTE (outline.header): Outline left sidebar header

# LOCALIZATION NOTE (scopes.mapScopes): Label for toggling scope mappings

# LOCALIZATION NOTE (outline.placeholder): Placeholder text for the filter input
# element

# LOCALIZATION NOTE (outline.sortLabel): Label for the sort button

# LOCALIZATION NOTE (outline.noFunctions): Outline text when there are no functions to display
outline.noFunctions=ਕੋਈ ਫੰਕਸ਼ਨ ਨਹੀਂ

# LOCALIZATION NOTE (outline.noFileSelected): Outline text when there are no files selected
outline.noFileSelected=ਕੋਈ ਫ਼ਾਇਲ ਨਹੀਂ ਚੁਣੀ

# LOCALIZATION NOTE (sources.search): Sources left sidebar prompt
# e.g. Cmd+P to search. On a mac, we use the command unicode character.
# On windows, it's ctrl.

# LOCALIZATION NOTE (watchExpressions.header): Watch Expressions right sidebar
# pane header.
watchExpressions.header=Watch Expressions

# LOCALIZATION NOTE (watchExpressions.refreshButton): Watch Expressions header
# button for refreshing the expressions.

# LOCALIZATION NOTE (welcome.search): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.

# LOCALIZATION NOTE (welcome.search2): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.

# LOCALIZATION NOTE (welcome.findInFiles): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles=ਫਾਇਲਾਂ ਵਿੱਚ ਲੱਭਣ ਲਈ %S 

# LOCALIZATION NOTE (welcome.findInFiles2): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.

# LOCALIZATION NOTE (welcome.searchFunction): Label displayed in the welcome
# panel. %S is replaced by the keyboard shortcut to search for functions.

# LOCALIZATION NOTE (welcome.allShortcuts): The label to open the modal of
# shortcuts, displayed in the welcome panel.

# LOCALIZATION NOTE (sourceSearch.search): The center pane Source Search
# prompt for searching for files.
sourceSearch.search=Search…

# LOCALIZATION NOTE (sourceSearch.search2): The center pane Source Search
# prompt for searching for files.

# LOCALIZATION NOTE (sourceSearch.noResults2): The center pane Source Search
# message when the query did not match any of the sources.

# LOCALIZATION NOTE (ignoreExceptions): The pause on exceptions button tooltip
# when the debugger will not pause on exceptions.

# LOCALIZATION NOTE (pauseOnUncaughtExceptions): The pause on exceptions button
# tooltip when the debugger will pause on uncaught exceptions.

# LOCALIZATION NOTE (pauseOnExceptions): The pause on exceptions button tooltip
# when the debugger will pause on all exceptions.

# LOCALIZATION NOTE (loadingText): The text that is displayed in the script
# editor when the loading process has started but there is no file to display
# yet.
loadingText=ਲੋਡ ਕਰ ਰਿਹਾ ਹੈ\u2026

# LOCALIZATION NOTE (wasmIsNotAvailable): The text that is displayed in the
# script editor when the WebAssembly source is not available.

# LOCALIZATION NOTE (errorLoadingText3): The text that is displayed in the debugger
# viewer when there is an error loading a file
errorLoadingText3=ਇਸ URI ਨੂੰ ਲੋਡ ਕਰਨ ਲਈ ਗ਼ਲਤੀ: %S

# LOCALIZATION NOTE (addWatchExpressionText): The text that is displayed in the
# watch expressions list to add a new item.

# LOCALIZATION NOTE (extensionsText): The text that is displayed to represent
# "moz-extension" directories in the source tree

# LOCALIZATION NOTE (emptyVariablesText): The text that is displayed in the
# variables pane when there are no variables to display.

# LOCALIZATION NOTE (watchExpressionsScopeLabel): The name of the watch
# expressions scope. This text is displayed in the variables pane as a header for
# the watch expressions scope.

# LOCALIZATION NOTE(gotoLineModal.placeholder): The placeholder
# text displayed when the user searches for specific lines in a file
gotoLineModal.placeholder=…ਲਾਈਨ ਉੱਤੇੇ ਜਾਓ

# LOCALIZATION NOTE(gotoLineModal.title): The message shown to users
# to open the go to line modal
gotoLineModal.title=ਫਾਇਲ ਵਿੱਚ ਲਾਈਨ ਨੰਬਰ ‘ਤੇ ਜਾਓ

# LOCALIZATION NOTE(gotoLineModal.key3): The shortcut for opening the
# go to line modal
# Do not localize "Ctrl+G", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
gotoLineModal.key3=Ctrl+G

# LOCALIZATION NOTE(symbolSearch.search.functionsPlaceholder): The placeholder
# text displayed when the user searches for functions in a file

# LOCALIZATION NOTE(symbolSearch.search.variablesPlaceholder): The placeholder
# text displayed when the user searches for variables in a file

# LOCALIZATION NOTE(symbolSearch.search.key2): The Key Shortcut for
# searching for a function or variable
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
symbolSearch.search.key2=CmdOrCtrl+Shift+O

# LOCALIZATION NOTE(symbolSearch.searchModifier.modifiersLabel): A label
# preceding the group of modifiers

# LOCALIZATION NOTE(symbolSearch.searchModifier.regex): A search option
# when searching text in a file

# LOCALIZATION NOTE(symbolSearch.searchModifier.caseSensitive): A search option
# when searching text in a file
symbolSearch.searchModifier.caseSensitive=ਅੱਖਰ ਆਕਾਰ ਲਈ ਸੰਵੇਦਨਸ਼ੀਲ

# LOCALIZATION NOTE(symbolSearch.searchModifier.wholeWord): A search option
# when searching text in a file
symbolSearch.searchModifier.wholeWord=ਪੂਰਾ ਸ਼ਬਦ

# LOCALIZATION NOTE (resumptionOrderPanelTitle): This is the text that appears
# as a description in the notification panel popup, when multiple debuggers are
# open in separate tabs and the user tries to resume them in the wrong order.
# The substitution parameter is the URL of the last paused window that must be
# resumed first.


# LOCALIZATION NOTE (whyPaused.debuggerStatement): The text that is displayed
# in a info block explaining how the debugger is currently paused due to a `debugger`
# statement in the code

# LOCALIZATION NOTE (whyPaused.breakpoint): The text that is displayed
# in a info block explaining how the debugger is currently paused on a breakpoint

# LOCALIZATION NOTE (whyPaused.eventBreakpoint): The text that is displayed
# in a info block explaining how the debugger is currently paused on an event
# breakpoint.

# LOCALIZATION NOTE (whyPaused.exception): The text that is displayed
# in a info block explaining how the debugger is currently paused on an exception

# LOCALIZATION NOTE (whyPaused.mutationBreakpoint): The text that is displayed
# in a info block explaining how the debugger is currently paused on a
# DOM mutation breakpoint

# LOCALIZATION NOTE (whyPaused.mutationBreakpointAdded): The text that
# is displayed to describe an added node which triggers a subtree modification

# LOCALIZATION NOTE (whyPaused.mutationBreakpointRemoved): The text that
# is displayed to describe a removed node which triggers a subtree modification

# LOCALIZATION NOTE (whyPaused.interrupted): The text that is displayed
# in a info block explaining how the debugger is currently paused at
# a JS execution

# LOCALIZATION NOTE (whyPaused.replayForcedPause): The text that is displayed
# in a info block explaining how the debugger is currently paused in a
# recording.

# LOCALIZATION NOTE (whyPaused.resumeLimit): The text that is displayed
# in a info block explaining how the debugger is currently paused while stepping
# in or out of the stack

# LOCALIZATION NOTE (whyPaused.pauseOnDOMEvents): The text that is displayed
# in a info block explaining how the debugger is currently paused on a
# dom event

# LOCALIZATION NOTE (whyPaused.breakpointConditionThrown): The text that is displayed
# in an info block when evaluating a conditional breakpoint throws an error

# LOCALIZATION NOTE (whyPaused.xhr): The text that is displayed
# in a info block explaining how the debugger is currently paused on an
# xml http request

# LOCALIZATION NOTE (whyPaused.XHR): The text that is displayed
# in a info block explaining how the debugger is currently paused on an
# xml http request

# LOCALIZATION NOTE (whyPaused.promiseRejection): The text that is displayed
# in a info block explaining how the debugger is currently paused on a
# promise rejection

# LOCALIZATION NOTE (whyPaused.getWatchpoint): The text that is displayed
# in a info block explaining how the debugger is currently paused at a
# watchpoint on an object property

# LOCALIZATION NOTE (whyPaused.setWatchpoint): The text that is displayed
# in an info block explaining how the debugger is currently paused at a
# watchpoint on an object property

# LOCALIZATION NOTE (whyPaused.assert): The text that is displayed
# in a info block explaining how the debugger is currently paused on an
# assert

# LOCALIZATION NOTE (whyPaused.debugCommand): The text that is displayed
# in a info block explaining how the debugger is currently paused on a
# debugger statement

# LOCALIZATION NOTE (whyPaused.other): The text that is displayed
# in a info block explaining how the debugger is currently paused on an event
# listener breakpoint set

# LOCALIZATION NOTE (ctrl): The text that is used for documenting
# keyboard shortcuts that use the control key
ctrl=Ctrl

# LOCALIZATION NOTE (anonymousFunction): this string is used to display
# JavaScript functions that have no given name - they are said to be
# anonymous.
anonymousFunction=<anonymous>

# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack=(Async: %S)

# LOCALIZATION NOTE (shortcuts.toggleBreakpoint): text describing
# keyboard shortcut action for toggling breakpoint

# LOCALIZATION NOTE (shortcuts.toggleCondPanel.breakpoint): text describing
# keyboard shortcut action for toggling conditional panel for breakpoints

# LOCALIZATION NOTE (shortcuts.toggleCondPanel.logPoint): text describing
# keyboard shortcut action for toggling conditional panel for log points

# LOCALIZATION NOTE (shortcuts.pauseOrResume): text describing
# keyboard shortcut action for pause of resume

# LOCALIZATION NOTE (shortcuts.stepOver): text describing
# keyboard shortcut action for stepping over

# LOCALIZATION NOTE (shortcuts.stepIn): text describing
# keyboard shortcut action for stepping in

# LOCALIZATION NOTE (shortcuts.stepOut): text describing
# keyboard shortcut action for stepping out

# LOCALIZATION NOTE (shortcuts.fileSearch): text describing
# keyboard shortcut action for source file search

# LOCALIZATION NOTE (shortcuts.fileSearch2): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch2=ਫਾਈਲ ਉੱਤੇ ਜਾਓ

# LOCALIZATION NOTE (shortcuts.gotoLine): text describing
# keyboard shortcut for jumping to a specific line
shortcuts.gotoLine=ਲਾਈਨ ਉੱਤੇ ਜਾਓ

# LOCALIZATION NOTE (shortcuts.searchAgain): text describing
# keyboard shortcut action for searching again

# LOCALIZATION NOTE (shortcuts.searchAgain2): text describing
# keyboard shortcut action for searching again

# LOCALIZATION NOTE (shortcuts.projectSearch): text describing
# keyboard shortcut action for full project search

# LOCALIZATION NOTE (shortcuts.projectSearch2): text describing
# keyboard shortcut action for full project search

# LOCALIZATION NOTE (shortcuts.functionSearch): text describing
# keyboard shortcut action for function search

# LOCALIZATION NOTE (shortcuts.functionSearch2): text describing
# keyboard shortcut action for function search

# LOCALIZATION NOTE (shortcuts.buttonName): text describing
# keyboard shortcut button text

# LOCALIZATION NOTE (variablesSeparatorLabel): The text that is displayed
# in the variables list as a separator between the name and value.

variablesViewMissingArgs=(ਨਾ-ਉਪਲੱਬਧ)

# LOCALIZATION NOTE (variablesDomNodeValueTooltip): The text that is displayed
# in a tooltip on the "open in inspector" button in the the variables list for a
# DOMNode item.

# LOCALIZATION NOTE (variablesEditButtonTooltip): The text that is displayed
# in the variables list on a getter or setter which can be edited.
variablesEditButtonTooltip=ਮੁੱਲ ਸੈਟ ਕਰਨ ਲਈ ਕਲਿੱਕ ਕਰੋ

# LOCALIZATION NOTE (variablesViewErrorStacktrace): This is the text that is
# shown before the stack trace in an error.

# LOCALIZATION NOTE (variablesViewMoreObjects): the text that is displayed
# when you have an object preview that does not show all of the elements. At the end of the list
# you see "N more..." in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of remaining items in the object
# example: 3 more…
variablesViewMoreObjects=#1 ਹੋਰ…;#1 ਹੋਰ…

# LOCALIZATION NOTE (variablesEditableNameTooltip): The text that is displayed
# in the variables list on an item with an editable name.
variablesEditableNameTooltip=ਸੋਧਣ ਲਈ ਡਬਲ ਕਲਿੱਕ ਕਰੋ

# LOCALIZATION NOTE (variablesEditableValueTooltip): The text that is displayed
# in the variables list on an item with an editable value.

# LOCALIZATION NOTE (variablesCloseButtonTooltip): The text that is displayed
# in the variables list on an item which can be removed.
variablesCloseButtonTooltip=ਹਟਾਉਣ ਲਈ ਕਲਿੱਕ ਕਰੋ

# LOCALIZATION NOTE (configurable|...|Tooltip): The text that is displayed
# in the variables list on certain variables or properties as tooltips.
# Explanations of what these represent can be found at the following links:
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/defineProperty
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isExtensible
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isFrozen
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isSealed
# It's probably best to keep these in English.
configurableTooltip=ਸੰਰਚਨਾ-ਯੋਗ
writableTooltip=ਲਿਖਣ-ਯੋਗ
WebIDLTooltip=WebIDL


# LOCALIZATION NOTE (collapseSources): This is the tooltip for the button
# that collapses the Sources and Outlines panes in the debugger UI.
collapseSources=Collapse Sources and Outline panes
# LOCALIZATION NOTE (collapseBreakpoints): This is the tooltip for the button
# that collapses the Breakpoints panes in the debugger UI.
collapseBreakpoints=Collapse Breakpoints pane
# LOCALIZATION NOTE (collapseAll.label): This is the text that appears in the
# context menu to collapse a directory and all of its subdirectories.
collapseAll.label=Collapse all
# LOCALIZATION NOTE (expandAll.label): This is the text that appears in the
# context menu to expand a directory and all of its subdirectories.
expandAll.label=Expand all
# LOCALIZATION NOTE (ignoreAll.label): Text associated with the ignore context menu item
ignoreAll.label=Ignore
# LOCALIZATION NOTE (ignoreAllInGroup.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected group
ignoreAllInGroup.label=Ignore files in this group
# LOCALIZATION NOTE (unignoreAllInGroup.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected group
unignoreAllInGroup.label=Unignore files in this group
# LOCALIZATION NOTE (ignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected group
ignoreAllOutsideGroup.label=Ignore files outside this group
# LOCALIZATION NOTE (unignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to unignore all files outside of the selected group
unignoreAllOutsideGroup.label=Unignore files outside this group
# LOCALIZATION NOTE (ignoreAllInDir.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected directory
ignoreAllInDir.label=Ignore files in this directory
# LOCALIZATION NOTE (unignoreAllInDir.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected directory
unignoreAllInDir.label=Unignore files in this directory
# LOCALIZATION NOTE (ignoreAllOutsideDir.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected directory
ignoreAllOutsideDir.label=Ignore files outside this directory
# LOCALIZATION NOTE (unignoreAllOutsideDir.label: This is the text that appears in the
# context submenu to unignore all files outside of the selected directory
unignoreAllOutsideDir.label=Unignore files outside this directory
# LOCALIZATION NOTE (restartFrame): This is the text that appears in the
# context menu to restart a frame.
restartFrame=Restart frame
restartFrame.accesskey=r
# LOCALIZATION NOTE (expandSources): This is the tooltip for the button
# that expands the Sources and Outlines panes in the debugger UI.
expandSources=Expand Sources and Outline panes
# LOCALIZATION NOTE (expandBreakpoints): This is the tooltip for the button
# that expands the Breakpoints panes in the debugger UI.
expandBreakpoints=Expand Breakpoints pane
# LOCALIZATION NOTE (evaluateInConsole.label): Editor right-click menu item
# to execute selected text in browser console.
evaluateInConsole.label=Evaluate in console
# LOCALIZATION NOTE (pausePendingButtonTooltip): The tooltip that is displayed for
# the pause button after it's been clicked but before the next JavaScript to run.
pausePendingButtonTooltip=Waiting for next execution
# LOCALIZATION NOTE (skipPausingTooltip.label): The tooltip text for disabling all
# breakpoints and pausing triggers
skipPausingTooltip.label=Deactivate breakpoints
# LOCALIZATION NOTE (undoSkipPausingTooltip.label): The tooltip text for enabling all
# breakpoints and pausing triggers
undoSkipPausingTooltip.label=Activate breakpoints
# LOCALIZATION NOTE (pauseOnExceptionsItem2): The pause on exceptions checkbox description
# when the debugger will pause on all exceptions.
pauseOnExceptionsItem2=Pause on exceptions
# LOCALIZATION NOTE (pauseOnCaughtExceptionsItem): The pause on exceptions checkbox description
# when the debugger should pause on caught exceptions
pauseOnCaughtExceptionsItem=Pause on caught exceptions
# LOCALIZATION NOTE (threadsHeader): The text to describe the threads header
threadsHeader=Threads
# LOCALIZATION NOTE (mainThread): The text to describe the thread of the
# program as opposed to worker threads.
mainThread=Main Thread
# LOCALIZATION NOTE (eventListenersHeader1): The text to display in the events
# header.
eventListenersHeader1=Event Listener Breakpoints
# LOCALIZATION NOTE (noDomMutationBreakpoints): The text to
# display in the DOM Mutation Breakpoints pane when there are no events.
# %S will be replaced by an active link using inspectorTool as text
noDomMutationBreakpoints=Right click an element in the %S and select “Break on…” to add a breakpoint
# LOCALIZATION NOTE (eventListenersHeader1.placeholder): The placeholder text in
# the event search input bar
eventListenersHeader1.placeholder=Filter by event type
# LOCALIZATION NOTE (domMutationHeader): The text to display in the
# DOM Mutation Breakpoints header
domMutationHeader=DOM Mutation Breakpoints
# LOCALIZATION NOTE (domMutationTypes.attribute): The text to display in the
# DOM Mutation Breakpoints panel for an attribute change
domMutationTypes.attribute=Attribute Modification
# LOCALIZATION NOTE (domMutationTypes.removal): The text to display in the
# DOM Mutation Breakpoints panel for a DOM node removal
domMutationTypes.removal=Node Removal
# LOCALIZATION NOTE (domMutationTypes.subtree): The text to display in the
# DOM Mutation Breakpoints panel for a DOM subtree change
domMutationTypes.subtree=Subtree Modification
# LOCALIZATION NOTE (shortcuts.header.stepping): Sections header in
# the shortcuts modal for keyboard shortcuts related to stepping.
shortcuts.header.stepping=Stepping
# LOCALIZATION NOTE (sourceSearch.search.placeholder): placeholder text in
# the source search input bar
sourceSearch.search.placeholder=Search in file…
# LOCALIZATION NOTE (sourceSearch.search.placeholder2): placeholder text in
# the source search input bar
sourceSearch.search.placeholder2=Find in file…
# LOCALIZATION NOTE (sourceSearch.resultsSummary2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Shows a summary of the number of matches for autocomplete
sourceSearch.resultsSummary2=#1 result;#1 results
# LOCALIZATION NOTE (breakpointHeadingMenuItem.*): The text for all the elements
# that are displayed in the breakpoint headings menu item popup.
breakpointHeadingsMenuItem.enableInSource.label=Enable breakpoints
breakpointHeadingsMenuItem.disableInSource.label=Disable breakpoints
breakpointMenuItem.disabledbg.label=Never pause here
breakpointMenuItem.enabledbg.label=Pause here
breakpointMenuItem.enableSelf=Enable breakpoint
breakpointMenuItem.disableSelf=Disable breakpoint
breakpointMenuItem.deleteSelf=Remove breakpoint
breakpointMenuItem.enableAll=Enable all breakpoints
breakpointMenuItem.disableAll=Disable all breakpoints
breakpointMenuItem.deleteAll=Remove all breakpoints
breakpointMenuItem.disableAllAtLine.label=Disable breakpoints on line
breakpointMenuItem.disableAllAtLine.accesskey=K
breakpointMenuItem.enableAllAtLine.label=Enable breakpoints on line
breakpointMenuItem.enableAllAtLine.accesskey=L
breakpointMenuItem.removeAllAtLine.label=Remove breakpoints on line
breakpointMenuItem.removeAllAtLine.accesskey=X
# LOCALIZATION NOTE (breakpoints.header): Breakpoints right sidebar pane header.
breakpoints.header=Breakpoints
# LOCALIZATION NOTE (callStack.group.expandTooltip): The text that will appear
# when hovering a collapsed Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Show React frames`.
callStack.group.expandTooltip=Show %S frames
# LOCALIZATION NOTE (callStack.group.collapseTooltip): The text that will appear
# when hovering an expanded Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Collapse React frames`.
callStack.group.collapseTooltip=Collapse %S frames
# LOCALIZATION NOTE (editor.searchResults1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Editor Search bar message to summarize the selected search result. e.g. 5 of 10 results.
editor.searchResults1=%d of #1 result;%d of #1 results
# LOCALIZATION NOTE (editor.noResultsFound): Editor Search bar message
# for when no results found.
editor.noResultsFound=No results found
editor.disableBreakpoint.accesskey=D
# LOCALIZATION NOTE (editor.addConditionBreakpoint): Editor gutter context
# menu item for adding a breakpoint condition on a line.
editor.addConditionBreakpoint=Add condition
editor.addConditionBreakpoint.accesskey=c
# LOCALIZATION NOTE (editor.editConditionBreakpoint): Editor gutter context menu item
# for setting a breakpoint condition on a line.
editor.editConditionBreakpoint=Edit condition
# LOCALIZATION NOTE (editor.addLogPoint): Editor gutter context
# menu item for adding a log point on a line.
editor.addLogPoint=Add log
editor.addLogPoint.accesskey=l
# LOCALIZATION NOTE (editor.editLogPoint): Editor gutter context menu item
# for editing a log point already set on a line.
editor.editLogPoint=Edit log
editor.editLogPoint.accesskey=E
# LOCALIZATION NOTE (editor.removeLogPoint): Context menu item for removing
# a log point on a line.
editor.removeLogPoint.label=Remove log
editor.removeLogPoint.accesskey=V
# LOCALIZATION NOTE (editor.conditionalPanel.placeholder2): Placeholder text for
# input element inside ConditionalPanel component
editor.conditionalPanel.placeholder2=Breakpoint condition, e.g. items.length > 0
# LOCALIZATION NOTE (editor.conditionalPanel.logPoint.placeholder2): Placeholder text for
# input element inside ConditionalPanel component when a log point is set
editor.conditionalPanel.logPoint.placeholder2=Log message, e.g. displayName
# LOCALIZATION NOTE (editor.jumpToMappedLocation1): Context menu item
# for navigating to a source mapped location
editor.jumpToMappedLocation1=Jump to %S location
editor.jumpToMappedLocation1.accesskey=m
downloadFile.accesskey=d
# LOCALIZATION NOTE (inlinePreview.show.label): Context menu item
# for showing the inline preview blocks
inlinePreview.show.label=Show inline preview
# LOCALIZATION NOTE (inlinePreview.hide.label): Context menu item
# for hiding the inline preview block
inlinePreview.hide.label=Hide inline preview
# LOCALIZATION NOTE (inlinePreview.toggle.label): Context menu item
# that will toggle display of inline preview
inlinePreview.toggle.label=Inline Variable Preview
# LOCALIZATION NOTE (inlinePreview.toggle.tooltip): Context menu item
# tooltip that will describe toggling inline preview
inlinePreview.toggle.tooltip=Show inline preview in the debugger editor
# LOCALIZATION NOTE (editorWrapping.show.label): Context menu item
# for showing the wrap lines block
editorWrapping.show.label=Wrap lines
# LOCALIZATION NOTE (editorWrapping.hide.label): Context menu item
# for showing the wrap lines block
editorWrapping.hide.label=Unwrap lines
# LOCALIZATION NOTE (editorWrapping.toggle.label): Context menu item
# label for toggling the lines wrapping feature
editorWrapping.toggle.label=Wrap Lines
# LOCALIZATION NOTE (editorWrapping.toggle.tooltip): Context menu item
# tooltip for toggling the lines wrapping feature
editorWrapping.toggle.tooltip=Wrap lines in the debugger editor
# LOCALIZATION NOTE (settings.button.label): Label for Settings button
settings.button.label=Debugger Settings
# LOCALIZATION NOTE (settings.disableJavaScript.label): Context menu item
# label for disabling JavaScript
settings.disableJavaScript.label=Disable JavaScript
# LOCALIZATION NOTE (settings.disableJavaScript.tooltip): Context menu item
# tooltip for disabling JavaScript
settings.disableJavaScript.tooltip=Disables JavaScript (Requires refresh)
# LOCALIZATION NOTE (settings.toggleSourceMaps.tooltip): Context menu item
# tooltip for toggling the source maps feature
settings.toggleSourceMaps.tooltip=Enable Source Maps to let DevTools load your original sources in addition to your generated ones
# LOCALIZATION NOTE (settings.toggleSourceMaps.label): Context menu item
# label for toggling the source maps feature
settings.toggleSourceMaps.label=Source Maps
# LOCALIZATION NOTE (preview.noProperties): Label shown in the preview
# popup when there are no properties to show.
preview.noProperties=No properties
# LOCALIZATION NOTE (framework.disableGrouping): This is the text that appears in the
# context menu to disable framework grouping.
framework.disableGrouping=Disable framework grouping
framework.disableGrouping.accesskey=u
# LOCALIZATION NOTE (framework.enableGrouping): This is the text that appears in the
# context menu to enable framework grouping.
framework.enableGrouping=Enable framework grouping
framework.enableGrouping.accesskey=u
# LOCALIZATION NOTE (generated): Source Map term for a server source location
generated=generated
# LOCALIZATION NOTE (original): Source Map term for a debugger UI source location
original=original
# LOCALIZATION NOTE (expressions.errorMsg): Error text for expression
# input element
expressions.errorMsg=Invalid expression…
expressions.label=Add watch expression
expressions.accesskey=e
expressions.remove.tooltip=Remove watch expression
# LOCALIZATION NOTE (xhrBreakpoints.header): The pause on any XHR breakpoints headings
xhrBreakpoints.header=XHR Breakpoints
xhrBreakpoints.placeholder=Break when URL contains
xhrBreakpoints.label=Add XHR breakpoint
# LOCALIZATION NOTE (xhrBreakpoints.item.label): message displayed when reaching a breakpoint for XHR requests. %S is replaced by the path provided as condition for the breakpoint.
xhrBreakpoints.item.label=URL contains “%S”
# LOCALIZATION NOTE (pauseOnAnyXHR): The pause on any XHR checkbox description
# when the debugger will pause on any XHR requests.
pauseOnAnyXHR=Pause on any URL
# LOCALIZATION NOTE (watchpoints.submenu): This is the text for the watchpoints sub-menu.
watchpoints.submenu=Break on…
# LOCALIZATION NOTE (watchpoints.getWatchpoint): This is the text that appears in the
# watchpoints sub-menu to add a "get" watchpoint on an object property.
watchpoints.getWatchpoint=Property get
# LOCALIZATION NOTE (watchpoints.setWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.setWatchpoint=Property set
# LOCALIZATION NOTE (watchpoints.getOrSetWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.getOrSetWatchpoint=Property get or set
# LOCALIZATION NOTE (watchpoints.removeWatchpoint): This is the text that appears in the
# context menu to delete a watchpoint on an object property.
watchpoints.removeWatchpoint=Remove watchpoint
# LOCALIZATION NOTE (watchpoints.removeWatchpointTooltip): This is the text that appears in the
# tooltip to delete a watchpoint on an object property.
watchpoints.removeWatchpointTooltip=Remove watchpoint
# LOCALIZATION NOTE (sourceTabs.closeTab): Editor source tab context menu item
# for closing the selected tab below the mouse.
sourceTabs.closeTab=Close tab
sourceTabs.closeTab.accesskey=c
sourceTabs.closeTab.key=CmdOrCtrl+W
sourceTabs.closeOtherTabs.accesskey=o
# LOCALIZATION NOTE (sourceTabs.closeTabsToEnd): Editor source tab context menu item
# for closing the tabs to the end (the right for LTR languages) of the selected tab.
sourceTabs.closeTabsToEnd=Close tabs to the right
sourceTabs.closeTabsToEnd.accesskey=e
# LOCALIZATION NOTE (sourceTabs.closeAllTabs): Editor source tab context menu item
# for closing all tabs.
sourceTabs.closeAllTabs=Close all tabs
sourceTabs.closeAllTabs.accesskey=a
sourceTabs.revealInTree.accesskey=r
sourceTabs.prettyPrint.accesskey=p
# LOCALIZATION NOTE (sourceFooter.ignores): Tooltip text associated
# with the ignores button
sourceFooter.ignore=Ignore source
# LOCALIZATION NOTE (sourceFooter.unignore): Tooltip text associated
# with the ignore button
sourceFooter.unignore=Unignore source
# LOCALIZATION NOTE (ignoreContextItem.ignore): Text associated
# with the ignore context menu item
ignoreContextItem.ignore=Ignore source
ignoreContextItem.ignore.accesskey=I
# LOCALIZATION NOTE (ignoreContextItem.unignore): Text associated
# with the unignore context menu item
ignoreContextItem.unignore=Unignore source
ignoreContextItem.unignore.accesskey=U
# LOCALIZATION NOTE (ignoreContextItem.ignoreLine): Text associated
# with the ignore line context menu item
ignoreContextItem.ignoreLine=Ignore line
ignoreContextItem.ignoreLine.accesskey=l
# LOCALIZATION NOTE (ignoreContextItem.unignoreLine): Text associated
# with the unignore line context menu item
ignoreContextItem.unignoreLine=Unignore line
ignoreContextItem.unignoreLine.accesskey=n
# LOCALIZATION NOTE (ignoreContextItem.ignoreLines): Text associated
# with the ignore lines context menu item
ignoreContextItem.ignoreLines=Ignore lines
ignoreContextItem.ignoreLines.accesskey=i
# LOCALIZATION NOTE (ignoreContextItem.unignoreLines): Text associated
# with the unignore lines context menu item
ignoreContextItem.unignoreLines=Unignore lines
ignoreContextItem.unignoreLines.accesskey=u
# LOCALIZATION NOTE (sourceFooter.mappedSuffix): Text associated
# with a mapped source.  Displays next to URLs in tree and tabs.
sourceFooter.mappedSuffix=(mapped)
# LOCALIZATION NOTE (sourceFooter.currentCursorPosition.tooltip): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition.tooltip=(Line %1$S, column %2$S)
# LOCALIZATION NOTE (scopes.mapping.label): Scopes right sidebar pane
# tooltip for checkbox and label
scopes.mapping.label=Map original variable names
# LOCALIZATION NOTE (eventlisteners.log.label): Event listeners tooltip for
# checkbox and label
eventlisteners.log.label=Log events to the console
# LOCALIZATION NOTE (scopes.helpTooltip.label): Scopes right sidebar pane
# icon tooltip for link to MDN
scopes.helpTooltip.label=Learn more about map scopes
# LOCALIZATION NOTE (scopes.map.label): Checkbox label to map scopes
scopes.map.label=Map
# LOCALIZATION NOTE (scopes.block): Refers to a block of code in
# the scopes pane when the debugger is paused.
scopes.block=Block
# LOCALIZATION NOTE (sources.header): Sources left sidebar header
sources.header=Sources
# LOCALIZATION NOTE (outline.header): Outline left sidebar header
outline.header=Outline
# LOCALIZATION NOTE (outline.placeholder): Placeholder text for the filter input
# element
outline.placeholder=Filter functions
# LOCALIZATION NOTE (outline.sortLabel): Label for the sort button
outline.sortLabel=Sort by name
# LOCALIZATION NOTE (sources.search): Sources left sidebar prompt
# e.g. Cmd+P to search. On a mac, we use the command unicode character.
# On windows, it's ctrl.
sources.search=%S to search
# LOCALIZATION NOTE (watchExpressions.refreshButton): Watch Expressions header
# button for refreshing the expressions.
watchExpressions.refreshButton=Refresh
# LOCALIZATION NOTE (welcome.search): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search=%S to search for sources
# LOCALIZATION NOTE (welcome.search2): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search2=%S Go to file
# LOCALIZATION NOTE (welcome.findInFiles2): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles2=%S Find in files
# LOCALIZATION NOTE (welcome.allShortcuts): The label to open the modal of
# shortcuts, displayed in the welcome panel.
welcome.allShortcuts=Show all shortcuts
# LOCALIZATION NOTE (sourceSearch.search2): The center pane Source Search
# prompt for searching for files.
sourceSearch.search2=Go to file…
# LOCALIZATION NOTE (pauseOnExceptions): The pause on exceptions button tooltip
# when the debugger will pause on all exceptions.
pauseOnExceptions=Pause on all exceptions. Click to ignore exceptions
# LOCALIZATION NOTE (wasmIsNotAvailable): The text that is displayed in the
# script editor when the WebAssembly source is not available.
wasmIsNotAvailable=Please refresh to debug this module
# LOCALIZATION NOTE(symbolSearch.search.functionsPlaceholder): The placeholder
# text displayed when the user searches for functions in a file
symbolSearch.search.functionsPlaceholder=Search functions…
symbolSearch.search.functionsPlaceholder.title=Search for a function in a file
# LOCALIZATION NOTE(symbolSearch.search.variablesPlaceholder): The placeholder
# text displayed when the user searches for variables in a file
symbolSearch.search.variablesPlaceholder=Search variables…
symbolSearch.search.variablesPlaceholder.title=Search for a variable in a file
# LOCALIZATION NOTE(symbolSearch.searchModifier.modifiersLabel): A label
# preceding the group of modifiers
symbolSearch.searchModifier.modifiersLabel=Modifiers:
# LOCALIZATION NOTE(symbolSearch.searchModifier.regex): A search option
# when searching text in a file
symbolSearch.searchModifier.regex=Regex
experimental=This is an experimental feature
# LOCALIZATION NOTE (shortcuts.toggleBreakpoint): text describing
# keyboard shortcut action for toggling breakpoint
shortcuts.toggleBreakpoint=Toggle Breakpoint
shortcuts.toggleBreakpoint.accesskey=B
# LOCALIZATION NOTE (shortcuts.toggleCondPanel.breakpoint): text describing
# keyboard shortcut action for toggling conditional panel for breakpoints
shortcuts.toggleCondPanel.breakpoint=Edit Conditional Breakpoint
# LOCALIZATION NOTE (shortcuts.toggleCondPanel.logPoint): text describing
# keyboard shortcut action for toggling conditional panel for log points
shortcuts.toggleCondPanel.logPoint=Edit Log Point
# LOCALIZATION NOTE (shortcuts.pauseOrResume): text describing
# keyboard shortcut action for pause of resume
shortcuts.pauseOrResume=Pause/Resume
# LOCALIZATION NOTE (shortcuts.stepOver): text describing
# keyboard shortcut action for stepping over
shortcuts.stepOver=Step Over
# LOCALIZATION NOTE (shortcuts.stepIn): text describing
# keyboard shortcut action for stepping in
shortcuts.stepIn=Step In
# LOCALIZATION NOTE (shortcuts.stepOut): text describing
# keyboard shortcut action for stepping out
shortcuts.stepOut=Step Out
# LOCALIZATION NOTE (shortcuts.fileSearch): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch=Source File Search
# LOCALIZATION NOTE (shortcuts.projectSearch): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch=Full Project Search
# LOCALIZATION NOTE (shortcuts.projectSearch2): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch2=Find in files
# LOCALIZATION NOTE (shortcuts.functionSearch): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch=Function Search
# LOCALIZATION NOTE (shortcuts.functionSearch2): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch2=Find function
# LOCALIZATION NOTE (shortcuts.buttonName): text describing
# keyboard shortcut button text
shortcuts.buttonName=Keyboard shortcuts
# LOCALIZATION NOTE (variablesSeparatorLabel): The text that is displayed
# in the variables list as a separator between the name and value.
variablesSeparatorLabel=:
variablesViewOptimizedOut=(optimized away)
variablesViewUninitialized=(uninitialized)
# LOCALIZATION NOTE (variablesDomNodeValueTooltip): The text that is displayed
# in a tooltip on the "open in inspector" button in the the variables list for a
# DOMNode item.
variablesDomNodeValueTooltip=Click to select the node in the inspector
# LOCALIZATION NOTE (variablesViewErrorStacktrace): This is the text that is
# shown before the stack trace in an error.
variablesViewErrorStacktrace=Stack trace:
# LOCALIZATION NOTE (variablesEditableValueTooltip): The text that is displayed
# in the variables list on an item with an editable value.
variablesEditableValueTooltip=Click to change value
enumerableTooltip=enumerable
frozenTooltip=frozen
sealedTooltip=sealed
extensibleTooltip=extensible
overriddenTooltip=overridden
# LOCALIZATION NOTE (serviceWorkerInfo.parsed): State displayed for a service
# worker that has been parsed.
serviceWorkerInfo.parsed=parsed
# LOCALIZATION NOTE (serviceWorkerInfo.installing): State displayed for a
# service worker that is being installed.
serviceWorkerInfo.installing=installing
# LOCALIZATION NOTE (serviceWorkerInfo.installed): State displayed for a
# service worker that has finished being installed.
serviceWorkerInfo.installed=installed
# LOCALIZATION NOTE (serviceWorkerInfo.activating): State displayed for a
# service worker that is being activated.
serviceWorkerInfo.activating=activating
# LOCALIZATION NOTE (serviceWorkerInfo.activated): State displayed for a
# service worker that has finished being activated.
serviceWorkerInfo.activated=activated
# LOCALIZATION NOTE (serviceWorkerInfo.redundant): State displayed for a
# service worker that is redundant.
serviceWorkerInfo.redundant=redundant
# LOCALIZATION NOTE (serviceWorkerInfo.unknown): State displayed for a
# service worker that is in an unknown state.
serviceWorkerInfo.unknown=unknown
